#
# @(#)S507atok12	1.16 03/03/05 SMI
#
# Launch Desktop X Input Method Server for ATOK12
# Locale: ja,ja_JP.PCK,ja_JP.UTF-8
#

if [ -x /usr/openwin/bin/htt -a -f /usr/lib/im/leif/atok12.so ]; then 
	DISABLE_MULTI_SCRIPT_IM=true; export DISABLE_MULTI_SCRIPT_IM
	/usr/openwin/bin/htt -if atok12 -xim htt_xbe
	unset DTSTARTIMS
fi
